Subject: RE: position statements
From: [email-masked]
To: [email-masked]
Date: Sun, 18 Nov 2001 19:51:35 -0800 (PST)

It's gone well.  I think I'll pay an early visit to John Nowlan tomorrow to see if I can wrap this up.  I know he's swamped with other things.

-----Original Message----- 
From: Cash, Michelle 
Sent: Sun 11/18/2001 11:13 AM 
To: Palmer, Lizzette 
Cc: 
Subject: RE: position statements

Thanks a lot for managing this!

-----Original Message-----
From: Palmer, Lizzette 
Sent: Sunday, November 18, 2001 10:19 AM
To: Cash, Michelle
Subject: position statements

Mike Muskat called me back this morning.  I've passed along my comments and changes.  He will send a revised version today for your review next.
 
Lizzette